.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m2{transform:matrix(0.508726,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.508726,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.508726,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.056000px;}
.ls4{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.168000px;}
.ls8{letter-spacing:0.264000px;}
.ls5{letter-spacing:0.392000px;}
.ls1{letter-spacing:0.576000px;}
.ls6{letter-spacing:0.616000px;}
.ls3{letter-spacing:1.728000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.264000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.024000px;}
.wsc{word-spacing:0.644000px;}
.wsa{word-spacing:0.700000px;}
.ws9{word-spacing:0.784000px;}
.wsb{word-spacing:0.812000px;}
.ws5{word-spacing:1.092000px;}
.ws8{word-spacing:1.260000px;}
.ws1{word-spacing:1.848000px;}
.ws2{word-spacing:2.208000px;}
.ws6{word-spacing:2.548000px;}
.ws7{word-spacing:2.576000px;}
.ws4{word-spacing:50.016000px;}
._0{margin-left:-2.136000px;}
._d{margin-left:-1.111600px;}
._4{width:1.416000px;}
._3{width:15.542400px;}
._20{width:17.344800px;}
._f{width:25.556800px;}
._1{width:30.004800px;}
._b{width:32.373600px;}
._2{width:41.620800px;}
._a{width:43.924800px;}
._14{width:60.856800px;}
._6{width:64.424000px;}
._c{width:68.816800px;}
._7{width:73.464800px;}
._15{width:80.032800px;}
._11{width:88.048800px;}
._8{width:91.481600px;}
._9{width:98.668000px;}
._17{width:110.728800px;}
._18{width:112.048800px;}
._e{width:118.810400px;}
._1f{width:125.392800px;}
._10{width:130.768800px;}
._12{width:133.408800px;}
._13{width:145.408800px;}
._5{width:178.377200px;}
._16{width:188.080800px;}
._1e{width:221.842400px;}
._1d{width:225.874400px;}
._22{width:309.898400px;}
._1b{width:324.634400px;}
._19{width:368.626800px;}
._24{width:416.122400px;}
._1c{width:427.282400px;}
._21{width:431.290400px;}
._23{width:432.658400px;}
._1a{width:447.322400px;}
.fc2{color:rgb(14,15,14);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:4.949200px;}
.fs6{font-size:13.992000px;}
.fs7{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y30{bottom:104.665421px;}
.y66{bottom:110.372710px;}
.y65{bottom:130.921323px;}
.y64{bottom:151.469704px;}
.y63{bottom:172.018317px;}
.y62{bottom:192.566698px;}
.y61{bottom:213.115311px;}
.y5f{bottom:233.663692px;}
.y60{bottom:242.036925px;}
.y5e{bottom:250.410159px;}
.y5d{bottom:270.958540px;}
.y55{bottom:281.232963px;}
.y5b{bottom:291.507153px;}
.y5c{bottom:298.237605px;}
.y5a{bottom:312.055533px;}
.y59{bottom:332.604147px;}
.y57{bottom:353.152527px;}
.ya1{bottom:361.298288px;}
.y58{bottom:361.525761px;}
.y56{bottom:369.898995px;}
.ya0{bottom:377.579576px;}
.y9f{bottom:393.860864px;}
.y54{bottom:401.821948px;}
.y9e{bottom:410.142151px;}
.y2f{bottom:427.889918px;}
.y67{bottom:431.454124px;}
.y9d{bottom:436.806947px;}
.y2e{bottom:450.218541px;}
.y53{bottom:462.115045px;}
.y2d{bottom:472.547164px;}
.y52{bottom:481.652591px;}
.y2c{bottom:494.875555px;}
.y51{bottom:501.190136px;}
.y9c{bottom:511.723664px;}
.y4c{bottom:518.292466px;}
.y50{bottom:520.727681px;}
.y9b{bottom:528.470131px;}
.y29{bottom:536.722186px;}
.y4f{bottom:540.265226px;}
.y9a{bottom:545.216599px;}
.y93{bottom:551.525365px;}
.y28{bottom:553.468653px;}
.y4e{bottom:559.802772px;}
.y99{bottom:561.963066px;}
.y27{bottom:570.215120px;}
.y98{bottom:578.709533px;}
.y4d{bottom:579.340317px;}
.y8c{bottom:579.831779px;}
.y26{bottom:586.961588px;}
.y97{bottom:595.456001px;}
.y4b{bottom:598.877862px;}
.y25{bottom:603.708055px;}
.y96{bottom:612.202468px;}
.y24{bottom:620.454522px;}
.y95{bottom:628.948935px;}
.y0{bottom:636.133170px;}
.y23{bottom:637.200990px;}
.y4a{bottom:639.059382px;}
.y94{bottom:645.695403px;}
.y22{bottom:653.947457px;}
.y90{bottom:668.815296px;}
.y21{bottom:670.693924px;}
.y2b{bottom:683.545675px;}
.y8d{bottom:684.276007px;}
.y49{bottom:684.727231px;}
.y92{bottom:684.990291px;}
.y8f{bottom:685.561764px;}
.y20{bottom:687.440392px;}
.y2a{bottom:696.393472px;}
.y91{bottom:701.736758px;}
.y8e{bottom:702.308231px;}
.y1f{bottom:704.186859px;}
.y1e{bottom:720.933327px;}
.y8b{bottom:722.856612px;}
.y48{bottom:723.802322px;}
.y1d{bottom:737.679794px;}
.y8a{bottom:739.603079px;}
.y47{bottom:749.932858px;}
.y1c{bottom:754.426261px;}
.y87{bottom:756.349546px;}
.y1b{bottom:771.172729px;}
.y89{bottom:773.096014px;}
.y46{bottom:776.976077px;}
.y1a{bottom:787.919196px;}
.y88{bottom:789.842481px;}
.y45{bottom:796.513623px;}
.y86{bottom:810.391094px;}
.y44{bottom:816.051168px;}
.y19{bottom:826.435141px;}
.y85{bottom:830.939475px;}
.y42{bottom:833.593092px;}
.y43{bottom:835.588713px;}
.y84{bottom:851.488088px;}
.y18{bottom:853.766073px;}
.y3f{bottom:858.462759px;}
.y82{bottom:868.234323px;}
.y17{bottom:870.512540px;}
.y3e{bottom:878.000537px;}
.y83{bottom:884.981023px;}
.y16{bottom:887.259008px;}
.y3d{bottom:897.537850px;}
.y41{bottom:897.538082px;}
.y15{bottom:904.005243px;}
.y81{bottom:905.529404px;}
.y3c{bottom:917.075395px;}
.y40{bottom:917.075628px;}
.y14{bottom:920.751942px;}
.y80{bottom:926.077784px;}
.y7e{bottom:933.055479px;}
.y3b{bottom:939.949907px;}
.y7f{bottom:940.033174px;}
.y13{bottom:945.682315px;}
.y3a{bottom:959.487219px;}
.y7d{bottom:960.251509px;}
.y7b{bottom:969.362751px;}
.y12{bottom:973.013248px;}
.y7c{bottom:978.473992px;}
.y39{bottom:982.361731px;}
.y11{bottom:989.759715px;}
.y7a{bottom:998.453690px;}
.y38{bottom:1001.899043px;}
.y10{bottom:1006.505950px;}
.y79{bottom:1020.428777px;}
.y37{bottom:1021.436589px;}
.yf{bottom:1023.252650px;}
.y76{bottom:1035.779705px;}
.y78{bottom:1037.175477px;}
.ye{bottom:1039.998885px;}
.y36{bottom:1044.311100px;}
.y77{bottom:1051.130866px;}
.yd{bottom:1056.745585px;}
.y34{bottom:1063.848413px;}
.y75{bottom:1071.679247px;}
.yc{bottom:1073.492052px;}
.y33{bottom:1083.385725px;}
.y35{bottom:1083.385958px;}
.y73{bottom:1088.425714px;}
.yb{bottom:1090.238287px;}
.y74{bottom:1105.172182px;}
.ya{bottom:1106.984987px;}
.y1{bottom:1114.068742px;}
.y9{bottom:1123.731222px;}
.y32{bottom:1123.945437px;}
.y72{bottom:1125.720795px;}
.y6e{bottom:1137.895942px;}
.y8{bottom:1140.477921px;}
.y6f{bottom:1144.626394px;}
.y71{bottom:1146.269176px;}
.y6d{bottom:1154.642409px;}
.y7{bottom:1157.224389px;}
.y70{bottom:1166.817556px;}
.y6{bottom:1173.970624px;}
.y6c{bottom:1187.366169px;}
.y5{bottom:1190.717324px;}
.y6b{bottom:1207.914550px;}
.y4{bottom:1208.259248px;}
.y31{bottom:1221.206361px;}
.y6a{bottom:1228.462931px;}
.y3{bottom:1235.185242px;}
.y69{bottom:1249.011311px;}
.y2{bottom:1265.698003px;}
.y68{bottom:1269.559692px;}
.h8{height:3.776240px;}
.hd{height:12.543609px;}
.hf{height:17.929688px;}
.h6{height:21.515625px;}
.hc{height:21.691406px;}
.h5{height:25.101562px;}
.hb{height:25.306641px;}
.h9{height:28.687500px;}
.h4{height:28.921875px;}
.h3{height:35.859375px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.h1{height:618.688933px;}
.he{height:854.767605px;}
.ha{height:1181.556308px;}
.h0{height:1384.551403px;}
.w1{width:376.795516px;}
.w2{width:857.093503px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x9{left:25.501148px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.xf{left:112.906776px;}
.xd{left:115.086375px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x14{left:180.598556px;}
.xe{left:234.054908px;}
.xa{left:235.703272px;}
.x10{left:288.448131px;}
.xb{left:355.862431px;}
.xc{left:388.827852px;}
.x11{left:433.496263px;}
.x12{left:487.021462px;}
.x13{left:491.546264px;}
.x6{left:565.028367px;}
.x0{left:579.148663px;}
.x17{left:595.027105px;}
.x18{left:602.781650px;}
.x15{left:616.454675px;}
.x16{left:624.209220px;}
.x7{left:779.395011px;}
.x1{left:932.146285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.032102pt;}
.ls4{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.096307pt;}
.ls8{letter-spacing:0.151339pt;}
.ls5{letter-spacing:0.224716pt;}
.ls1{letter-spacing:0.330195pt;}
.ls6{letter-spacing:0.353125pt;}
.ls3{letter-spacing:0.990585pt;}
.wsd{word-spacing:-0.151339pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.013758pt;}
.wsc{word-spacing:0.369176pt;}
.wsa{word-spacing:0.401279pt;}
.ws9{word-spacing:0.449432pt;}
.wsb{word-spacing:0.465483pt;}
.ws5{word-spacing:0.625995pt;}
.ws8{word-spacing:0.722302pt;}
.ws1{word-spacing:1.059376pt;}
.ws2{word-spacing:1.265748pt;}
.ws6{word-spacing:1.460654pt;}
.ws7{word-spacing:1.476705pt;}
.ws4{word-spacing:28.671934pt;}
._0{margin-left:-1.224473pt;}
._d{margin-left:-0.637231pt;}
._4{width:0.811729pt;}
._3{width:8.909762pt;}
._20{width:9.942997pt;}
._f{width:14.650569pt;}
._1{width:17.200409pt;}
._b{width:18.558336pt;}
._2{width:23.859341pt;}
._a{width:25.180121pt;}
._14{width:34.886479pt;}
._6{width:36.931395pt;}
._c{width:39.449591pt;}
._7{width:42.114081pt;}
._15{width:45.879221pt;}
._11{width:50.474435pt;}
._8{width:52.442306pt;}
._9{width:56.561947pt;}
._17{width:63.475864pt;}
._18{width:64.232561pt;}
._e{width:68.108683pt;}
._1f{width:71.882078pt;}
._10{width:74.963899pt;}
._12{width:76.477292pt;}
._13{width:83.356355pt;}
._5{width:102.255663pt;}
._16{width:107.818302pt;}
._1e{width:127.172316pt;}
._1d{width:129.483681pt;}
._22{width:177.650879pt;}
._1b{width:186.098368pt;}
._19{width:211.317241pt;}
._24{width:238.544342pt;}
._1c{width:244.941871pt;}
._21{width:247.239478pt;}
._23{width:248.023691pt;}
._1a{width:256.429905pt;}
.fs5{font-size:2.837155pt;}
.fs6{font-size:8.020987pt;}
.fs7{font-size:11.465105pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y30{bottom:60.000000pt;}
.y66{bottom:63.271733pt;}
.y65{bottom:75.051333pt;}
.y64{bottom:86.830800pt;}
.y63{bottom:98.610400pt;}
.y62{bottom:110.389867pt;}
.y61{bottom:122.169467pt;}
.y5f{bottom:133.948933pt;}
.y60{bottom:138.748933pt;}
.y5e{bottom:143.548933pt;}
.y5d{bottom:155.328400pt;}
.y55{bottom:161.218267pt;}
.y5b{bottom:167.108000pt;}
.y5c{bottom:170.966267pt;}
.y5a{bottom:178.887467pt;}
.y59{bottom:190.667067pt;}
.y57{bottom:202.446533pt;}
.ya1{bottom:207.116133pt;}
.y58{bottom:207.246533pt;}
.y56{bottom:212.046533pt;}
.ya0{bottom:216.449467pt;}
.y9f{bottom:225.782800pt;}
.y54{bottom:230.346533pt;}
.y9e{bottom:235.116133pt;}
.y2f{bottom:245.290133pt;}
.y67{bottom:247.333333pt;}
.y9d{bottom:250.401867pt;}
.y2e{bottom:258.090133pt;}
.y53{bottom:264.909867pt;}
.y2d{bottom:270.890133pt;}
.y52{bottom:276.109867pt;}
.y2c{bottom:283.690000pt;}
.y51{bottom:287.309867pt;}
.y9c{bottom:293.348267pt;}
.y4c{bottom:297.113867pt;}
.y50{bottom:298.509867pt;}
.y9b{bottom:302.948267pt;}
.y29{bottom:307.678800pt;}
.y4f{bottom:309.709867pt;}
.y9a{bottom:312.548267pt;}
.y93{bottom:316.164800pt;}
.y28{bottom:317.278800pt;}
.y4e{bottom:320.909867pt;}
.y99{bottom:322.148267pt;}
.y27{bottom:326.878800pt;}
.y98{bottom:331.748267pt;}
.y4d{bottom:332.109867pt;}
.y8c{bottom:332.391600pt;}
.y26{bottom:336.478800pt;}
.y97{bottom:341.348267pt;}
.y4b{bottom:343.309867pt;}
.y25{bottom:346.078800pt;}
.y96{bottom:350.948267pt;}
.y24{bottom:355.678800pt;}
.y95{bottom:360.548267pt;}
.y0{bottom:364.666667pt;}
.y23{bottom:365.278800pt;}
.y4a{bottom:366.344133pt;}
.y94{bottom:370.148267pt;}
.y22{bottom:374.878800pt;}
.y90{bottom:383.401867pt;}
.y21{bottom:384.478800pt;}
.y2b{bottom:391.846133pt;}
.y8d{bottom:392.264800pt;}
.y49{bottom:392.523467pt;}
.y92{bottom:392.674267pt;}
.y8f{bottom:393.001867pt;}
.y20{bottom:394.078800pt;}
.y2a{bottom:399.211200pt;}
.y91{bottom:402.274267pt;}
.y8e{bottom:402.601867pt;}
.y1f{bottom:403.678800pt;}
.y1e{bottom:413.278800pt;}
.y8b{bottom:414.381333pt;}
.y48{bottom:414.923467pt;}
.y1d{bottom:422.878800pt;}
.y8a{bottom:423.981333pt;}
.y47{bottom:429.902933pt;}
.y1c{bottom:432.478800pt;}
.y87{bottom:433.581333pt;}
.y1b{bottom:442.078800pt;}
.y89{bottom:443.181333pt;}
.y46{bottom:445.405600pt;}
.y1a{bottom:451.678800pt;}
.y88{bottom:452.781333pt;}
.y45{bottom:456.605600pt;}
.y86{bottom:464.560933pt;}
.y44{bottom:467.805600pt;}
.y19{bottom:473.758267pt;}
.y85{bottom:476.340400pt;}
.y42{bottom:477.861600pt;}
.y43{bottom:479.005600pt;}
.y84{bottom:488.120000pt;}
.y18{bottom:489.425867pt;}
.y3f{bottom:492.118267pt;}
.y82{bottom:497.719867pt;}
.y17{bottom:499.025867pt;}
.y3e{bottom:503.318400pt;}
.y83{bottom:507.320000pt;}
.y16{bottom:508.625867pt;}
.y3d{bottom:514.518267pt;}
.y41{bottom:514.518400pt;}
.y15{bottom:518.225733pt;}
.y81{bottom:519.099467pt;}
.y3c{bottom:525.718267pt;}
.y40{bottom:525.718400pt;}
.y14{bottom:527.825867pt;}
.y80{bottom:530.878933pt;}
.y7e{bottom:534.878933pt;}
.y3b{bottom:538.831200pt;}
.y7f{bottom:538.878933pt;}
.y13{bottom:542.117333pt;}
.y3a{bottom:550.031067pt;}
.y7d{bottom:550.469200pt;}
.y7b{bottom:555.692267pt;}
.y12{bottom:557.784933pt;}
.y7c{bottom:560.915333pt;}
.y39{bottom:563.144000pt;}
.y11{bottom:567.384933pt;}
.y7a{bottom:572.368800pt;}
.y38{bottom:574.343867pt;}
.y10{bottom:576.984800pt;}
.y79{bottom:584.966133pt;}
.y37{bottom:585.543867pt;}
.yf{bottom:586.584933pt;}
.y76{bottom:593.766133pt;}
.y78{bottom:594.566267pt;}
.ye{bottom:596.184800pt;}
.y36{bottom:598.656800pt;}
.y77{bottom:602.566267pt;}
.yd{bottom:605.784933pt;}
.y34{bottom:609.856667pt;}
.y75{bottom:614.345733pt;}
.yc{bottom:615.384933pt;}
.y33{bottom:621.056533pt;}
.y35{bottom:621.056667pt;}
.y73{bottom:623.945733pt;}
.yb{bottom:624.984800pt;}
.y74{bottom:633.545733pt;}
.ya{bottom:634.584933pt;}
.y1{bottom:638.645733pt;}
.y9{bottom:644.184800pt;}
.y32{bottom:644.307600pt;}
.y72{bottom:645.325333pt;}
.y6e{bottom:652.304800pt;}
.y8{bottom:653.784933pt;}
.y6f{bottom:656.163067pt;}
.y71{bottom:657.104800pt;}
.y6d{bottom:661.904800pt;}
.y7{bottom:663.384933pt;}
.y70{bottom:668.884267pt;}
.y6{bottom:672.984800pt;}
.y6c{bottom:680.663867pt;}
.y5{bottom:682.584933pt;}
.y6b{bottom:692.443333pt;}
.y4{bottom:692.640933pt;}
.y31{bottom:700.062933pt;}
.y6a{bottom:704.222800pt;}
.y3{bottom:708.076400pt;}
.y69{bottom:716.002267pt;}
.y2{bottom:725.568000pt;}
.y68{bottom:727.781733pt;}
.h8{height:2.164749pt;}
.hd{height:7.190690pt;}
.hf{height:10.278287pt;}
.h6{height:12.333945pt;}
.hc{height:12.434712pt;}
.h5{height:14.389602pt;}
.hb{height:14.507164pt;}
.h9{height:16.445259pt;}
.h4{height:16.579616pt;}
.h3{height:20.556574pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.h1{height:354.666667pt;}
.he{height:490.000000pt;}
.ha{height:677.333333pt;}
.h0{height:793.701333pt;}
.w1{width:216.000000pt;}
.w2{width:491.333333pt;}
.w0{width:548.032000pt;}
.x8{left:0.000000pt;}
.x9{left:14.618667pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.xf{left:64.724400pt;}
.xd{left:65.973867pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x14{left:103.529067pt;}
.xe{left:134.173200pt;}
.xa{left:135.118133pt;}
.x10{left:165.354400pt;}
.xb{left:204.000000pt;}
.xc{left:222.897600pt;}
.x11{left:248.504000pt;}
.x12{left:279.187600pt;}
.x13{left:281.781467pt;}
.x6{left:323.905467pt;}
.x0{left:332.000000pt;}
.x17{left:341.102400pt;}
.x18{left:345.547733pt;}
.x15{left:353.385867pt;}
.x16{left:357.831200pt;}
.x7{left:446.792267pt;}
.x1{left:534.357733pt;}
}
